Loading...
Searching...
No Matches
pipeline.hpp File Reference

## Description

Provides mongocxx::v_noabi::pipeline.

Go to the source code of this file.

## Classes

class | mongocxx::v_noabi::pipeline
| A MongoDB aggregation pipeline. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.

## Functions

v_noabi::pipeline | mongocxx::v_noabi::from_v1 (v1::pipeline v)
| Convert from the mongocxx::v1 equivalent of v.
v1::pipeline | mongocxx::v_noabi::to_v1 (v_noabi::pipeline v)
| Convert to the mongocxx::v1 equivalent of v.